* {
  line-height: 1.3;
  letter-spacing: -0.02em;
}

html,
body {
  width: 100%;
  max-width: 100%;
}

hr,
figure {
  padding: 0;
  margin: 0;
}

pre {
  white-space: pre-wrap;
}

textarea {
  resize: none;
}

hr {
  border: none;
  margin: 0;
}

#wrap {
  width: 100%;
  max-width: 100%;
  font-size: 1.6rem;
  position: relative;
  overflow-x: clip;
}

.tab-contents > div {
  position: absolute;
  top: -222222px;
  left: -222222px;
}
.tab-contents > div.on {
  position: relative;
  top: auto;
  left: auto;
}

.dimmed {
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  z-index: 3;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

header .depth3,
.site-map .depth3 {
  display: none;
}

header {
  width: 100%;
  height: 100px;
  z-index: 2;
  transition: all 0.4s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
header * {
  color: var(--color-white);
}
header .gnb-bg {
  width: 100%;
  height: 0;
  background: var(--color-white);
  z-index: -1;
  overflow: hidden;
  transition: all 0.4s 0.1s linear;
  position: absolute;
  top: 0;
  left: 0;
}
header .gnb-bg::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #eee;
  z-index: -1;
  transition: all 0.4s ease-in-out;
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
}
header .gnb-bg .w1840 {
  position: relative;
}
header .store-box {
  width: 280px;
  height: 100px;
  background: url("/img/common/bg_store.png") no-repeat center/cover;
  position: absolute;
  top: 130px;
  right: 0;
}
header .store-box a {
  column-gap: 10px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
header .store-box span {
  color: var(--color-white);
  font-size: 1.8rem;
  font-weight: 600;
}
header .header-box {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  row-gap: 0;
  column-gap: 20px;
}
header .header-box > *:not(nav) {
  flex-shrink: 0;
}
header .logo {
  width: 230px;
  height: 44px;
}
header .logo a {
  display: block;
  width: 100%;
  height: 100%;
}
header nav,
header .depth1,
header .depth1 > li,
header .depth1 > li > a {
  height: 100%;
}
header nav {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
header nav li > a {
  transition: all 0.4s ease-in-out;
}
header .depth1,
header .depth1 > li > a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
header .depth1 > li {
  position: relative;
}
header .depth1 > li::after {
  content: "";
  display: block;
  width: 0;
  height: 3px;
  background: var(--color-main);
  transition: all 0.4s ease-in-out;
  position: absolute;
  top: calc(100% - 2px);
  left: 50%;
  transform: translateX(-50%);
}
header .depth1 > li > a {
  width: 160px;
  font-size: 2rem;
  font-weight: 600;
}
header .depth1 > li:hover::after {
  width: 100%;
}
header .depth1 > li:hover > a {
  color: var(--color-main);
}
header .depth2 {
  height: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  transition: all 0.4s;
}
header .depth2 > li {
  overflow: hidden;
}
header .depth2 > li > a {
  display: inline-flex;
  align-items: center;
  color: #555;
  font-size: 1.8rem;
  padding: 10px 0;
  opacity: 0;
  transform: translateY(100%);
}
header .language *,
header .menu-button * {
  font-size: 1.8rem;
  font-weight: 600;
  transition: all 0.4s;
}
header .language {
  margin-left: auto;
  position: relative;
}
header .language button {
  column-gap: 10px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
header .language a {
  color: rgba(255, 255, 255, 0.5);
  display: none;
  transition: all 0s;
  position: absolute;
  top: calc(100% + 5px);
  left: 0;
}
header .language.on button img {
  transform: rotateX(180deg);
}
header .menu-button {
  column-gap: 5px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
header .menu-button .span-box {
  width: 15px;
  height: 12px;
  row-gap: 3px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
header .menu-button span {
  width: 100%;
  height: 2px;
  background: var(--color-white);
}
header.color-on *, header.gnb-on * {
  color: #111;
}
header.color-on .logo-brown, header.gnb-on .logo-brown {
  fill: #231815;
}
header.color-on .logo-gray, header.gnb-on .logo-gray {
  fill: #848484;
}
header.color-on .language button img, header.gnb-on .language button img {
  filter: brightness(0.1);
}
header.color-on .language a {
  color: rgba(17, 17, 17, 0.5);
}
header.color-on .menu-button span, header.gnb-on .menu-button span {
  background: #111;
}
header.gnb-on .gnb-bg {
  height: 380px;
  transition: all 0.4s linear;
}
header.gnb-on .gnb-bg::after {
  width: 100%;
  transition-delay: 0.2s;
}
header.gnb-on .depth1 > li > a {
  width: 190px;
}
header.gnb-on .depth2 {
  height: 280px;
  padding: 30px 0;
}
header.gnb-on .depth2 > li > a {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.4s 0.3s, color 0.4s 0s;
}
header.gnb-on .depth2 > li:hover > a {
  color: #111;
}
header.menu-on {
  z-index: 3;
}
header.menu-on .header-box > *:not(.logo):not(.menu-button) {
  display: none;
}
header.menu-on .menu-button {
  margin-left: auto;
}
header.menu-on .menu-button em {
  display: none;
}
header.menu-on .menu-button .span-box {
  width: 20px;
  height: 20px;
  row-gap: 0;
}
header.menu-on .menu-button span:nth-child(1) {
  transform: translate(0, 1px) rotate(-45deg);
}
header.menu-on .menu-button span:nth-child(2) {
  display: none;
}
header.menu-on .menu-button span:nth-child(3) {
  transform: translate(0, -1px) rotate(45deg);
  transition-delay: 0s;
}

.site-map {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.97);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  display: none;
}
.site-map * {
  color: var(--color-white);
  line-height: 1.3;
  transition: all 0.4s;
}
.site-map .row {
  align-items: center;
  justify-content: space-between;
  padding: 115px 0 60px;
  position: relative;
  width: 100%;
  height: 100%;
}
.site-map .row > a {
  font-size: 1.8rem;
  font-weight: 500;
  opacity: 0.3;
  margin-top: auto;
}
.site-map .link-box {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
.site-map .link-box a {
  width: 23px;
  filter: brightness(0) invert(0.55);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.site-map .link-box a:hover {
  filter: inherit;
}
.site-map .depth1,
.site-map .depth2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.site-map .depth1 {
  flex-direction: column;
  row-gap: 5px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.site-map .depth1 > li > a {
  font-size: 8rem;
  font-weight: 600;
  opacity: 0.3;
}
.site-map .depth1 > li:hover > a, .site-map .depth1 > li.on > a {
  opacity: 1;
}
.site-map .depth2 {
  height: 0;
  flex-direction: row;
  column-gap: 30px;
  overflow: hidden;
}
.site-map .depth2 > li > a {
  font-size: 2rem;
  font-weight: 500;
  white-space: nowrap;
  opacity: 0.5;
}
.site-map .depth2 > li:hover > a {
  opacity: 1;
}
.site-map .depth2.on {
  height: 2rem;
  margin: 20px 0;
}

.inquiry-button.rhombus {
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 30px;
  bottom: 30px;
}
.inquiry-button.rhombus span {
  font-weight: 500;
  white-space: nowrap;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
.inquiry-button::before {
  background: var(--color-main);
  border-radius: 10px;
}

footer {
  background: #111;
  padding: 80px 0 60px;
}
footer * {
  color: var(--color-white);
}
footer h2 {
  font-size: calc(var(--font80) + 0.4rem);
  font-weight: 600;
}
footer .row {
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 50px;
}
footer .logo {
  display: block;
  width: 257px;
}
footer .info {
  width: 100%;
  max-width: 720px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  column-gap: 30px;
  margin-top: 20px;
}
footer .info p {
  font-family: var(--font-montserrat);
  font-weight: 500;
  opacity: 0.7;
}
footer .top-button {
  width: 155px;
  height: 155px;
  flex-shrink: 0;
  z-index: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
footer .top-button::before {
  border-radius: 20px;
  border: 3px solid rgba(255, 255, 255, 0.15);
}
footer hr {
  width: 100vw;
  height: 1px;
  background: rgba(255, 255, 255, 0.15);
  margin: 60px 0 20px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
footer .bottom {
  display: flex;
  justify-content: space-between;
}
footer .copy {
  font-size: 1.8rem;
  font-weight: 500;
  opacity: 0.3;
}
footer .link-box {
  column-gap: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
footer .link-box * {
  transition: all 0.4s;
}
footer .link-box a {
  font-size: 1.8rem;
  font-weight: 500;
  opacity: 0.3;
}
footer .link-box a:hover {
  opacity: 1;
}
footer .link-box a:hover img {
  filter: inherit;
}
footer .link-box img {
  filter: brightness(0) invert(1);
}